#content .content-loading{display:block;width:65px;margin:0 auto;padding:10px 20px 10px 40px}
.main-content{display:none}
#inspire-content{display:none}
#inspire-content .inspire-not-loggedin{height:auto;background-color:#eef7fc;padding:18px 0 21px 14px}
#inspire-content .inspire-title{width:100%;height:auto;font-size:22px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;text-align:left;color:#003145}
#inspire-content .inspire-content{display:inline-block;width:auto;height:auto;font-size:12px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;text-align:left;color:#003145;margin:15px 15px 15px 0}
#inspire-content .arrow{color:#00a1de;margin-right:10px;font-size:1.1em;position:unset;display:inline-block}
#inspire-content .inspire-log-in{width:30%;height:auto;font-size:14px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:1.7;letter-spacing:normal;text-align:left;color:#00a1de;cursor:pointer}
#inspire-content .inspire-loggedin{height:auto;background-color:#eef7fc;padding:19px 0 21px 14px}
#inspire-content .inspire-bold-title{display:inline;width:auto;height:auto;font-size:12px;font-weight:bold;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;text-align:left;color:#003145}
#inspire-content .inspire-bold-title.text-style-1{color:#00a1de}
#inspire-content .always-available{width:100%;height:auto;font-size:12px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;text-align:left;color:#003145;margin:10px 0 0 0}
#inspire-content .always-available .country-name{font-weight:bold}
#inspire-content .always-available .available-time{margin-top:10px}
#inspire-content .availability{width:100%;height:auto;font-size:12px;font-weight:normal;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;text-align:left;color:#003145;margin:18px 0 0 0}
#inspire-content .availability .country-name{font-weight:bold}
#inspire-content .availability .available-time{margin-top:10px}
#inspire-content .availability .local-time{font-size:10px;color:#828180;margin-top:5px}
#inspire-content .avail-l{display:inline-block;width:40%}
#inspire-content .avail-R{display:inline-block;width:60%}
@media only screen and (max-device-width:480px){#inspire-content .inspire-not-loggedin{height:auto;padding:18px 12px 21px 12px}
#inspire-content .inspire-loggedin{height:auto;padding:18px 12px 21px 12px}
#inspire-content .avail-l{display:inline-block;width:55%}
#inspire-content .avail-R{display:inline-block;width:45%}
}
